
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KursachMukha692gr", "KursachMukha692gr.csproj", "{29A8E664-BE83-4920-B461-BAC2C08E0150}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestirovaniyeKursachMukha", "..\TestirovaniyeKursachMukha\TestirovaniyeKursachMukha.csproj", "{4633731C-ECD5-4866-8B39-E6D0A337FD05}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{29A8E664-BE83-4920-B461-BAC2C08E0150}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29A8E664-BE83-4920-B461-BAC2C08E0150}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29A8E664-BE83-4920-B461-BAC2C08E0150}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29A8E664-BE83-4920-B461-BAC2C08E0150}.Release|Any CPU.Build.0 = Release|Any CPU
		{4633731C-ECD5-4866-8B39-E6D0A337FD05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4633731C-ECD5-4866-8B39-E6D0A337FD05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4633731C-ECD5-4866-8B39-E6D0A337FD05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4633731C-ECD5-4866-8B39-E6D0A337FD05}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1364DC5E-9A39-43D0-919B-8B1C80A0DEE6}
	EndGlobalSection
EndGlobal
